# SymbolsHelper-Confirmed: 5.15.1 amd64
libQt5PdfWidgets.so.5 libqt5pdfwidgets5 #MINVER#
* Build-Depends-Package: qtpdf5-dev
 Qt_5.0@Qt_5.0 5.15.1
 Qt_5.10@Qt_5.10 5.15.1
 Qt_5.11@Qt_5.11 5.15.1
 Qt_5.12@Qt_5.12 5.15.1
 Qt_5.13@Qt_5.13 5.15.1
 Qt_5.14@Qt_5.14 5.15.1
 Qt_5.15@Qt_5.15 5.15.1
 Qt_5.1@Qt_5.1 5.15.1
 Qt_5.2@Qt_5.2 5.15.1
 Qt_5.3@Qt_5.3 5.15.1
 Qt_5.4@Qt_5.4 5.15.1
 Qt_5.5@Qt_5.5 5.15.1
 Qt_5.6@Qt_5.6 5.15.1
 Qt_5.7@Qt_5.7 5.15.1
 Qt_5.8@Qt_5.8 5.15.1
 Qt_5.9@Qt_5.9 5.15.1
 Qt_5@Qt_5 5.15.1
 (symver)Qt_5_PRIVATE_API 0
 _ZN8QPdfView10paintEventEP11QPaintEvent@Qt_5 5.15.1
 _ZN8QPdfView11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.15.1
 _ZN8QPdfView11qt_metacastEPKc@Qt_5 5.15.1
 _ZN8QPdfView11resizeEventEP12QResizeEvent@Qt_5 5.15.1
 _ZN8QPdfView11setDocumentEP12QPdfDocument@Qt_5 5.15.1
 _ZN8QPdfView11setPageModeENS_8PageModeE@Qt_5 5.15.1
 _ZN8QPdfView11setZoomModeENS_8ZoomModeE@Qt_5 5.15.1
 _ZN8QPdfView13setZoomFactorEd@Qt_5 5.15.1
 _ZN8QPdfView14setPageSpacingEi@Qt_5 5.15.1
 _ZN8QPdfView15documentChangedEP12QPdfDocument@Qt_5 5.15.1
 _ZN8QPdfView15pageModeChangedENS_8PageModeE@Qt_5 5.15.1
 _ZN8QPdfView15zoomModeChangedENS_8ZoomModeE@Qt_5 5.15.1
 _ZN8QPdfView16scrollContentsByEii@Qt_5 5.15.1
 _ZN8QPdfView16staticMetaObjectE@Qt_5 5.15.1
 _ZN8QPdfView17zoomFactorChangedEd@Qt_5 5.15.1
 _ZN8QPdfView18pageSpacingChangedEi@Qt_5 5.15.1
 _ZN8QPdfView18setDocumentMarginsE8QMargins@Qt_5 5.15.1
 _ZN8QPdfView22documentMarginsChangedE8QMargins@Qt_5 5.15.1
 _ZN8QPdfViewC1EP7QWidget@Qt_5 5.15.1
 _ZN8QPdfViewC1ER15QPdfViewPrivateP7QWidget@Qt_5 5.15.1
 _ZN8QPdfViewC2EP7QWidget@Qt_5 5.15.1
 _ZN8QPdfViewC2ER15QPdfViewPrivateP7QWidget@Qt_5 5.15.1
 _ZN8QPdfViewD0Ev@Qt_5 5.15.1
 _ZN8QPdfViewD1Ev@Qt_5 5.15.1
 _ZN8QPdfViewD2Ev@Qt_5 5.15.1
 _ZNK8QPdfView10metaObjectEv@Qt_5 5.15.1
 _ZNK8QPdfView10zoomFactorEv@Qt_5 5.15.1
 _ZNK8QPdfView11pageSpacingEv@Qt_5 5.15.1
 _ZNK8QPdfView14pageNavigationEv@Qt_5 5.15.1
 _ZNK8QPdfView15documentMarginsEv@Qt_5 5.15.1
 _ZNK8QPdfView8documentEv@Qt_5 5.15.1
 _ZNK8QPdfView8pageModeEv@Qt_5 5.15.1
 _ZNK8QPdfView8zoomModeEv@Qt_5 5.15.1
 _ZTI8QPdfView@Qt_5 5.15.1
 _ZTS8QPdfView@Qt_5 5.15.1
 _ZTV8QPdfView@Qt_5 5.15.1
 (c++)"non-virtual thunk to QPdfView::~QPdfView()@Qt_5" 5.15.1
